% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %
\begin{table}[tbp]
\label{tab:metadata}
\begin{tabular}{|l|l|}\hline
\parbox[t]{.23\columnwidth}{Summary} &
		\parbox[t]{.69\columnwidth}{%
			What is the Effective Assignment about, what do students learn?
		}\\ \hline
\parbox[t]{.23\columnwidth}{Learning\\Outcomes} &
		\parbox[t]{.69\columnwidth}{%
			What should students who complete this assignment
			be able to explain, describe, implement, etc.
			(using active verbs from Bloom's taxonomy)?
		}\\ \hline
\parbox[t]{.23\columnwidth}{Classification(s)} &
		\parbox[t]{.69\columnwidth}{%
			What is he curricular topic addressed by this
			assignment (e.g., Animation, Fundamentals, Modelling,
			etc.; there could be overlap among several---see
			Classification of Effective Assignments)?
		}\\ \hline
\parbox[t]{.23\columnwidth}{Audience} &
		\parbox[t]{.69\columnwidth}{%
			What is the assignment's curricular level
			(e.g., CS1, CS2, junior, senior, year of 
            study, semester etc.)?
		}\\ \hline
\parbox[t]{.23\columnwidth}{Dependencies} &
		\parbox[t]{.69\columnwidth}{%
			What is students' required prior knowledge, what else
			must be in place for students to carry out the
			assignment?
		}\\ \hline
\parbox[t]{.23\columnwidth}{Prerequisites} &
		\parbox[t]{.69\columnwidth}{%
			Does this assignment build on any other assignments,
			e.g., is it a module in a sequence?
		}\\ \hline
\parbox[t]{.23\columnwidth}{Strengths} &
		\parbox[t]{.69\columnwidth}{%
			What do (you think) students like about this
			assignment?
		}\\ \hline
\parbox[t]{.23\columnwidth}{Weaknesses} &
		\parbox[t]{.69\columnwidth}{%
			What do (you think) students dislike about this
			assignment?
		}\\ \hline
\parbox[t]{.23\columnwidth}{Variants} &
		\parbox[t]{.69\columnwidth}{%
			Are there any variants students can explore?
		}\\ \hline
\parbox[t]{.23\columnwidth}{Assessment} &
		\parbox[t]{.69\columnwidth}{%
			What are the assessment criteria?
		}\\ \hline
\end{tabular}
\caption{CGEMS-compliant metadata in tabular format.}
\end{table}
% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %
